#footer
{
	width:940px;
	height:90px;
	background:url(../imagens/footer_bg.jpg) repeat-x;
	margin:0 auto;
	position:relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
}

#footer_assinatura
{
	float:left;
	margin:25px 0 0 25px;
}

#footer_assinatura h4
{
	margin:0;
	padding:0;
	color:#5B6B71;
	font-size:10px;
}

#footer_assinatura p
{
	margin:0;
	padding:0;
	font-size:9px;
	color:#5B6B71;
}

#footer_desenvolvedor
{
	float:right;
	margin-right:25px;
	margin-top:40px;	
}